@charset "utf-8";.white-content-box .panel{margin-bottom:0!important;}.white-content-box.services{padding:0;}.white-content-box.detailshtml{}.white-content-box.accessories{margin-top:30px;}.white-content-box.accessories div.item p{display:none;}.white-content-box.benefits,.white-content-box.accessories,.white-content-box.tech-specs,.white-content-box.support-materials,.white-content-box.related-products{padding:2em 0 0 0;}.white-content-box.replacement-parts{padding:0;}.product-info .details{padding-bottom:2em;}.white-content-box.services #owl-videos .owl-item{padding:10px 20px 0;}.white-content-box .tab.accordian{text-align:center!important;}.white-content-box.replacement-parts h3.tab.accordian{padding-top:0!important;}.white-content-box.replacement-parts #service-kits{margin:0 0 2em;}@media(min-width:768px) { 
#btnMoreSpecs { margin-bottom: 1em; } 
.white-content-box.detailshtml { margin-bottom:1em; }
.white-content-box.support-materials { padding-top:1em; }
.white-content-box.tech-specs .btn-normal { margin:20px auto 5px; }
.white-content-box.accessories { margin-top:0; }
.white-content-box.benefits { padding-top: 20px;padding-right: 15px; padding-left:15px; margin-top:0.5em; }
.white-content-box.related-products { margin-top:1em; }
.product-info { padding: 50px 0; }
.product-info .details { padding-bottom: 0 }
#owl-services.owl-carousel .owl-item { padding-bottom: 0 !important; } }
@media(min-width:992px) { .white-content-box.tech-specs { padding: 20px 0; }
.white-content-box.support-materials { padding: 20px 0 0; }
.white-content-box.related-products { padding-top:30px; }
.white-content-box.detailshtml { padding-top:30px;padding-right: 15px; padding-left:15px; } }
@media(min-width:1200px) { .white-content-box.tech-specs { padding-top: 0 !important; } }

.spec-table li a { color: inherit; outline: none; }
.prod-additional-link-wrap { text-align:center; position:relative; margin-top:20px; }
.prod-additional-link-wrap h3.prod-additional-link { display:inline-block; padding-top: 0 !important; padding-right: 0 !important; padding-left: 0 !important; }
.white-content-box.accessories h3.prod-additional-link, .white-content-box.related-products h3.prod-additional-link { padding-bottom:0.5em !important; }
.prod-additional-link-wrap .btn-viewall-wrap { /* display:block; */ display:none; position:absolute; margin-left:2em; top:-2.9em; right:0; }
.btn-normal.btn-viewall { width: auto; display: inline-block; padding: 3px 9px 4px; font-size: 0.7em; }  
@media(min-width:768px) { .prod-additional-link-wrap .btn-viewall-wrap { display:inline-block; right:auto; } }

.product-info .product-details-wrap { display:none; }
.product-info .product-videos a { display: inline-block; margin-bottom: 7px; margin-right: 7px; max-width: 6em; cursor: pointer; }
.product-info .product-videos a i.fa-youtube-play { font-size:23px; margin-top:26px; left:30px; }
.product-info .product-videos a i.fa-youtube-play::after { font-size:15px; }
@media(min-width:768px) { .product-info .product-details-wrap { display:block; } .product-info .product-videos a { max-width:100%; margin-right:18px; margin-bottom:10px; } }
@media(min-width:992px) { .product-info .product-videos a { max-width:100%; margin-right:21px; margin-bottom:12px; } }
@media(min-width:1200px) { .product-info .product-videos a { max-width:100%; margin-right:17px; margin-bottom:12px; } }


#et-widget table { min-width:100%; }

#et-widget table td { text-align: center; }
#et-widget table td.description { border-bottom:0; }
#et-widget .description { display:none; }
#et-widget .buy { vertical-align:top; padding-top: 8px; }
#et-widget th.buy { visibility:hidden; }
#et-widget th { background-color:#f2f2f2; border-bottom:15px solid #fff; }
#et-widget .dealer { width: auto; padding: 5px 15px 15px 10px; vertical-align:top; text-align:center; }
#et-widget th.dealer { padding-bottom:5px; }
#et-widget .description { text-align: left; padding:3px 8px 3px 0; }
#et-widget .description p { text-align: left;  }
#et-widget th.dealer, #et-widget th.description { line-height:1.2em; font-size:0.9em; }

@media(min-width:768px) {
	#et-widget .description { display:table-cell; }
  #et-widget th.buy { visibility:visible; }
	#et-widget th { background-color:#f2f2f2; border-bottom:20px solid #fff; }
  #et-widget table, #et-widget.folding-table table tr, #et-widget.folding-table table td { border: 0; }
  #et-widget .dealer { width: 160px; padding: 10px 15px; vertical-align: top;  text-align:left; }
  #et-widget .description { padding: 0px 15px 10px; }
	#et-widget th.dealer { font-size:1em; }
  #et-widget th.description { padding-top:10px; font-size:1em; }
  #et-widget .buy { vertical-align:top; padding-top: 8px; }
  #et-widget td.buy { display:block; }
  #et-widget .buy a.btn-buynow { background-color: #f9f9f9; border: 2px solid #d1e1ea; }
}



